[default]
gain=1.00
datatype=4
ifoid=0
slope=3.0518e-04
acquire=3
offset=0
units=V
dcuid=4
datarate=16

[L1:IOP-SUS_AUX_EY_ADC_DT_INMON]
[L1:IOP-SUS_AUX_EY_ADC_DT_EXCMON]
[L1:IOP-SUS_AUX_EY_ADC_DT_TRAMP]
[L1:IOP-SUS_AUX_EY_ADC_DT_OFFSET]
[L1:IOP-SUS_AUX_EY_ADC_DT_GAIN]
[L1:IOP-SUS_AUX_EY_ADC_DT_LIMIT]
[L1:IOP-SUS_AUX_EY_ADC_DT_OUT16]
[L1:IOP-SUS_AUX_EY_ADC_DT_OUTPUT]
[L1:IOP-SUS_AUX_EY_ADC_DT_SWSTAT]
[L1:IOP-SUS_AUX_EY_ADC_DT_SWREQ]
[L1:IOP-SUS_AUX_EY_ADC_DT_SWMASK]
[L1:IOP-SUS_AUX_EY_DAC_DT_INMON]
[L1:IOP-SUS_AUX_EY_DAC_DT_EXCMON]
[L1:IOP-SUS_AUX_EY_DAC_DT_TRAMP]
[L1:IOP-SUS_AUX_EY_DAC_DT_OFFSET]
[L1:IOP-SUS_AUX_EY_DAC_DT_GAIN]
[L1:IOP-SUS_AUX_EY_DAC_DT_LIMIT]
[L1:IOP-SUS_AUX_EY_DAC_DT_OUT16]
[L1:IOP-SUS_AUX_EY_DAC_DT_OUTPUT]
[L1:IOP-SUS_AUX_EY_DAC_DT_SWSTAT]
[L1:IOP-SUS_AUX_EY_DAC_DT_SWREQ]
[L1:IOP-SUS_AUX_EY_DAC_DT_SWMASK]
[L1:FEC-115_GRD_ALH_CRC]
[L1:FEC-115_GRD_SP_ERR_CNT]
[L1:FEC-115_GRD_RB_ERR_CNT]
[L1:FEC-115_GRD_SP_STAT0]
[L1:FEC-115_GRD_SP_STAT1]
[L1:FEC-115_GRD_SP_STAT2]
[L1:FEC-115_GRD_SP_STAT3]
[L1:FEC-115_GRD_SP_STAT4]
[L1:FEC-115_GRD_SP_STAT5]
[L1:FEC-115_GRD_SP_STAT6]
[L1:FEC-115_GRD_SP_STAT7]
[L1:FEC-115_GRD_SP_STAT8]
[L1:FEC-115_GRD_SP_STAT9]
[L1:FEC-115_GRD_RB_STAT0]
[L1:FEC-115_GRD_RB_STAT1]
[L1:FEC-115_GRD_RB_STAT2]
[L1:FEC-115_GRD_RB_STAT3]
[L1:FEC-115_GRD_RB_STAT4]
[L1:FEC-115_GRD_RB_STAT5]
[L1:FEC-115_GRD_RB_STAT6]
[L1:FEC-115_GRD_RB_STAT7]
[L1:FEC-115_GRD_RB_STAT8]
[L1:FEC-115_GRD_RB_STAT9]
[L1:FEC-115_STATE_WORD]
[L1:FEC-115_EPICS_SYNC]
[L1:FEC-115_EPICS_WAIT]
[L1:FEC-115_BUILD_SVN]
[L1:FEC-115_DACDT_ENABLE]
[L1:FEC-115_OVERFLOW_RESET]
[L1:DAQ-FEC_115_CHAN_CNT]
[L1:DAQ-FEC_115_DCU_ID]
[L1:IOP-SUSAUXEY_DCU_ID]
[L1:FEC-115_TP_CNT]
[L1:FEC-115_CPU_METER]
[L1:FEC-115_CPU_METER_MAX]
[L1:FEC-115_ADC_WAIT]
[L1:FEC-115_TIME_ERR]
[L1:FEC-115_TIME_DIAG]
[L1:FEC-115_DIAG_WORD]
[L1:FEC-115_USR_TIME]
[L1:FEC-115_DIAG1]
[L1:FEC-115_FB_NET_STATUS]
[L1:FEC-115_DAQ_BYTE_COUNT]
[L1:FEC-115_DUOTONE_TIME]
[L1:FEC-115_DUOTONE_TIME_DAC]
[L1:FEC-115_IRIGB_TIME]
[L1:FEC-115_ADC_STAT]
[L1:FEC-115_DAC_STAT]
[L1:FEC-115_DAC_MASTER_STAT]
[L1:FEC-115_AWGTPMAN_STAT]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH9]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH8]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH7]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH6]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH5]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH4]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH31]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH30]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH3]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH29]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH28]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH27]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH26]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH25]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH24]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH23]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH22]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH21]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH20]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH2]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH19]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH18]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH17]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH16]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH15]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH14]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH13]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH12]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH11]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH10]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH1]
[L1:IOP-SUS_AUX_EY_MADC3_EPICS_CH0]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH9]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH8]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH7]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH6]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH5]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH4]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH31]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH30]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH3]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH29]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH28]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH27]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH26]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH25]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH24]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH23]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH22]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH21]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH20]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH2]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH19]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH18]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH17]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH16]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH15]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH14]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH13]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH12]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH11]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH10]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH1]
[L1:IOP-SUS_AUX_EY_MADC2_EPICS_CH0]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH9]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH8]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH7]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH6]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH5]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH4]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH31]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH30]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH3]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH29]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH28]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH27]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH26]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH25]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH24]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH23]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH22]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH21]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH20]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH2]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH19]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH18]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH17]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH16]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH15]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH14]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH13]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH12]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH11]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH10]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH1]
[L1:IOP-SUS_AUX_EY_MADC1_EPICS_CH0]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH9]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH8]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH7]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH6]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH5]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH4]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH31]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH30]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH3]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH29]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH28]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH27]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH26]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH25]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH24]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH23]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH22]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH21]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH20]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH2]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH19]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH18]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH17]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH16]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH15]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH14]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH13]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH12]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH11]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH10]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH1]
[L1:IOP-SUS_AUX_EY_MADC0_EPICS_CH0]
[L1:IOP-SUS_AUX_EY_TDS_MON]
[L1:FEC-115_ADC_STAT_0]
[L1:FEC-115_ADC_OVERFLOW_0_0]
[L1:FEC-115_ADC_OVERFLOW_0_1]
[L1:FEC-115_ADC_OVERFLOW_0_2]
[L1:FEC-115_ADC_OVERFLOW_0_3]
[L1:FEC-115_ADC_OVERFLOW_0_4]
[L1:FEC-115_ADC_OVERFLOW_0_5]
[L1:FEC-115_ADC_OVERFLOW_0_6]
[L1:FEC-115_ADC_OVERFLOW_0_7]
[L1:FEC-115_ADC_OVERFLOW_0_8]
[L1:FEC-115_ADC_OVERFLOW_0_9]
[L1:FEC-115_ADC_OVERFLOW_0_10]
[L1:FEC-115_ADC_OVERFLOW_0_11]
[L1:FEC-115_ADC_OVERFLOW_0_12]
[L1:FEC-115_ADC_OVERFLOW_0_13]
[L1:FEC-115_ADC_OVERFLOW_0_14]
[L1:FEC-115_ADC_OVERFLOW_0_15]
[L1:FEC-115_ADC_OVERFLOW_0_16]
[L1:FEC-115_ADC_OVERFLOW_0_17]
[L1:FEC-115_ADC_OVERFLOW_0_18]
[L1:FEC-115_ADC_OVERFLOW_0_19]
[L1:FEC-115_ADC_OVERFLOW_0_20]
[L1:FEC-115_ADC_OVERFLOW_0_21]
[L1:FEC-115_ADC_OVERFLOW_0_22]
[L1:FEC-115_ADC_OVERFLOW_0_23]
[L1:FEC-115_ADC_OVERFLOW_0_24]
[L1:FEC-115_ADC_OVERFLOW_0_25]
[L1:FEC-115_ADC_OVERFLOW_0_26]
[L1:FEC-115_ADC_OVERFLOW_0_27]
[L1:FEC-115_ADC_OVERFLOW_0_28]
[L1:FEC-115_ADC_OVERFLOW_0_29]
[L1:FEC-115_ADC_OVERFLOW_0_30]
[L1:FEC-115_ADC_OVERFLOW_0_31]
[L1:FEC-115_ADC_STAT_1]
[L1:FEC-115_ADC_OVERFLOW_1_0]
[L1:FEC-115_ADC_OVERFLOW_1_1]
[L1:FEC-115_ADC_OVERFLOW_1_2]
[L1:FEC-115_ADC_OVERFLOW_1_3]
[L1:FEC-115_ADC_OVERFLOW_1_4]
[L1:FEC-115_ADC_OVERFLOW_1_5]
[L1:FEC-115_ADC_OVERFLOW_1_6]
[L1:FEC-115_ADC_OVERFLOW_1_7]
[L1:FEC-115_ADC_OVERFLOW_1_8]
[L1:FEC-115_ADC_OVERFLOW_1_9]
[L1:FEC-115_ADC_OVERFLOW_1_10]
[L1:FEC-115_ADC_OVERFLOW_1_11]
[L1:FEC-115_ADC_OVERFLOW_1_12]
[L1:FEC-115_ADC_OVERFLOW_1_13]
[L1:FEC-115_ADC_OVERFLOW_1_14]
[L1:FEC-115_ADC_OVERFLOW_1_15]
[L1:FEC-115_ADC_OVERFLOW_1_16]
[L1:FEC-115_ADC_OVERFLOW_1_17]
[L1:FEC-115_ADC_OVERFLOW_1_18]
[L1:FEC-115_ADC_OVERFLOW_1_19]
[L1:FEC-115_ADC_OVERFLOW_1_20]
[L1:FEC-115_ADC_OVERFLOW_1_21]
[L1:FEC-115_ADC_OVERFLOW_1_22]
[L1:FEC-115_ADC_OVERFLOW_1_23]
[L1:FEC-115_ADC_OVERFLOW_1_24]
[L1:FEC-115_ADC_OVERFLOW_1_25]
[L1:FEC-115_ADC_OVERFLOW_1_26]
[L1:FEC-115_ADC_OVERFLOW_1_27]
[L1:FEC-115_ADC_OVERFLOW_1_28]
[L1:FEC-115_ADC_OVERFLOW_1_29]
[L1:FEC-115_ADC_OVERFLOW_1_30]
[L1:FEC-115_ADC_OVERFLOW_1_31]
[L1:FEC-115_ADC_STAT_2]
[L1:FEC-115_ADC_OVERFLOW_2_0]
[L1:FEC-115_ADC_OVERFLOW_2_1]
[L1:FEC-115_ADC_OVERFLOW_2_2]
[L1:FEC-115_ADC_OVERFLOW_2_3]
[L1:FEC-115_ADC_OVERFLOW_2_4]
[L1:FEC-115_ADC_OVERFLOW_2_5]
[L1:FEC-115_ADC_OVERFLOW_2_6]
[L1:FEC-115_ADC_OVERFLOW_2_7]
[L1:FEC-115_ADC_OVERFLOW_2_8]
[L1:FEC-115_ADC_OVERFLOW_2_9]
[L1:FEC-115_ADC_OVERFLOW_2_10]
[L1:FEC-115_ADC_OVERFLOW_2_11]
[L1:FEC-115_ADC_OVERFLOW_2_12]
[L1:FEC-115_ADC_OVERFLOW_2_13]
[L1:FEC-115_ADC_OVERFLOW_2_14]
[L1:FEC-115_ADC_OVERFLOW_2_15]
[L1:FEC-115_ADC_OVERFLOW_2_16]
[L1:FEC-115_ADC_OVERFLOW_2_17]
[L1:FEC-115_ADC_OVERFLOW_2_18]
[L1:FEC-115_ADC_OVERFLOW_2_19]
[L1:FEC-115_ADC_OVERFLOW_2_20]
[L1:FEC-115_ADC_OVERFLOW_2_21]
[L1:FEC-115_ADC_OVERFLOW_2_22]
[L1:FEC-115_ADC_OVERFLOW_2_23]
[L1:FEC-115_ADC_OVERFLOW_2_24]
[L1:FEC-115_ADC_OVERFLOW_2_25]
[L1:FEC-115_ADC_OVERFLOW_2_26]
[L1:FEC-115_ADC_OVERFLOW_2_27]
[L1:FEC-115_ADC_OVERFLOW_2_28]
[L1:FEC-115_ADC_OVERFLOW_2_29]
[L1:FEC-115_ADC_OVERFLOW_2_30]
[L1:FEC-115_ADC_OVERFLOW_2_31]
[L1:FEC-115_ADC_STAT_3]
[L1:FEC-115_ADC_OVERFLOW_3_0]
[L1:FEC-115_ADC_OVERFLOW_3_1]
[L1:FEC-115_ADC_OVERFLOW_3_2]
[L1:FEC-115_ADC_OVERFLOW_3_3]
[L1:FEC-115_ADC_OVERFLOW_3_4]
[L1:FEC-115_ADC_OVERFLOW_3_5]
[L1:FEC-115_ADC_OVERFLOW_3_6]
[L1:FEC-115_ADC_OVERFLOW_3_7]
[L1:FEC-115_ADC_OVERFLOW_3_8]
[L1:FEC-115_ADC_OVERFLOW_3_9]
[L1:FEC-115_ADC_OVERFLOW_3_10]
[L1:FEC-115_ADC_OVERFLOW_3_11]
[L1:FEC-115_ADC_OVERFLOW_3_12]
[L1:FEC-115_ADC_OVERFLOW_3_13]
[L1:FEC-115_ADC_OVERFLOW_3_14]
[L1:FEC-115_ADC_OVERFLOW_3_15]
[L1:FEC-115_ADC_OVERFLOW_3_16]
[L1:FEC-115_ADC_OVERFLOW_3_17]
[L1:FEC-115_ADC_OVERFLOW_3_18]
[L1:FEC-115_ADC_OVERFLOW_3_19]
[L1:FEC-115_ADC_OVERFLOW_3_20]
[L1:FEC-115_ADC_OVERFLOW_3_21]
[L1:FEC-115_ADC_OVERFLOW_3_22]
[L1:FEC-115_ADC_OVERFLOW_3_23]
[L1:FEC-115_ADC_OVERFLOW_3_24]
[L1:FEC-115_ADC_OVERFLOW_3_25]
[L1:FEC-115_ADC_OVERFLOW_3_26]
[L1:FEC-115_ADC_OVERFLOW_3_27]
[L1:FEC-115_ADC_OVERFLOW_3_28]
[L1:FEC-115_ADC_OVERFLOW_3_29]
[L1:FEC-115_ADC_OVERFLOW_3_30]
[L1:FEC-115_ADC_OVERFLOW_3_31]
[L1:FEC-115_ACCUM_OVERFLOW]
